=== debian/control ===
Source: ros-galactic-moveit
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-galactic-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-moveit-core, ros-galactic-moveit-planners, ros-galactic-moveit-plugins, ros-galactic-moveit-ros, ros-galactic-ros-workspace
Description: Meta package that contains all essential packages of MoveIt 2
